h1,h2,h3,h4 {
/*    font-family: "Playfair Display", serif;*/
    font-family: 'Nunito Sans', sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-size: 15px;
    font-style: normal;
}
body {
    font-family: "Open Sans", sans-serif !important;
    font-optical-sizing: auto;
    font-weight: 300;
    font-size: 16px;
    font-style: normal;
}
h2.heading{
    font-size: 48px;
    font-weight: bold;
}
:root{
    --bs-primary-rgb: #0F2C4C;
    --bs-link-color-rgb: #0F2C4C;
    --bs-link-hover-color: #0F2C4C;
    --bs-link-hover-color-rgb: #0F2C4C;
    --bs-nav-rgb: #ffffff;
    --bs-btn-hover-rgb: #ffffff;
}
.btn-outline-danger,
.btn-outline-dark,
.btn-outline-info,
.btn-outline-light,
.btn-outline-primary,
.btn-outline-secondary,
.btn-outline-success,
.btn-outline-warning {
    --bs-btn-bg: #18A558;
    --bs-btn-color: #ffffff;
    --bs-btn-hover-bg: transparent;
    --bs-btn-hover-color: #0F2C4C;
    --bs-btn-active-bg: transparent;
    --bs-btn-active-color: #0F2C4C;
    --bs-btn-disabled-color: #ffffff;
    /*--bs-btn-border-color: #0F2C4C;*/
}
.btn-outline-secondary {
    color: #ffffff !important;
}
.btn-outline-secondary:hover {
    background-color: #C28840;
    color: #ffffff !important;
}
.btn-outline-secondary,
.form-control:focus,
.btn-outline-primary:hover,
.btn:hover,
.btn:active {
    border-color: #ffffff;
}
.bg-theme{background-color:var(--bs-primary-rgb);}
  .top-bar {
    background-color: #ffffff;;
    color: #0f2c4c;
    padding: 5px 0;
    font-size: 14px;
    font-weight: bolder;
  }
/*navigaruib section*/
  .top-bar i {
    color: #EEEEEE
    margin-right: 5px;
  }
  .text-theme{color: var(--bs-primary-rgb); }
  .text-theme2{color: #C28840;font-size: 40px;}
  .nav-link{color: var(--bs-nav-rgb);}
  .navbar-toggler{background-color: var(--bs-nav-rgb);}

  .navbar-nav .nav-link {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;
  }

.navbar-nav .nav-link:hover{
    color: #ffffff;
    border-bottom: 1px solid #18A558;
}
  .navbar-nav .nav-link.active {
    border-bottom: 1px solid #18A558;
    color: #18A558;
  }
  .navbar-nav li.nav-item {
      padding: 0 2px;
  }
  .navbar-brand img {
    height: 54px;
  }

  .search-icon,
  .hamburger-icon {
    cursor: pointer;
    margin-left: 15px;
    color: var(--bs-nav-rgb);
  }
  .search-overlay {
      display: none;
      background: #fff;
      position: absolute;
      top: 31px;
      left: 0;
      right: 0;
      padding: 20px 0;
      z-index: 1050;
    }

    .search-overlay input {
      border: none;
      border-bottom: 1px solid var(--bs-primary-rgb);
      width: 90%;
      outline: none;
    }

    .search-overlay .close-search {
      cursor: pointer;
      color: var(--bs-primary-rgb);
    }


   
#query_frm .form-control {
    border-radius: 2rem;
    border: 1px solid #ccc;
    padding: 1rem 1.5rem;
    font-size: 1rem;
    background-color: #fafafa;
}
#query_frm textarea.form-control {
    border-radius: 1rem;
}
#query_frm .btn-send {
    background-color: #18A558;
    color: #fff;
    padding: 0.55rem 5rem;
    font-weight: 600;
    border: none;
    transition: all 0.2s ease-in-out;
}
#query_frm .btn-send:hover {
    background-color: #C28840;
    transform: scale(1.06);
}
/*Single page*/
.accordion-flush>.accordion-item>.accordion-header .accordion-button, .accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed{
  background: var(--bs-primary-rgb); 
  color:#fff;
}
.accordion-button::after{
  color:#fff;
  background-color: #fff;
    border-radius: 6px; 
}
.accordion-button:focus{
  box-shadow:none;
}
.single-post-bg{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-footer{
  background-color: #0F2C4C;
}
.footer-top-area .block-title {
    margin-top: 30px;
    text-transform: capitalize;
    color: #fff;
    letter-spacing: 1px;
    font-family: "Segoe UI";
    font-size: 24px;
    margin-bottom: 30px;
    padding-bottom: 0;
    font-weight: 700;
}
.footer-strip{
  background-color: #18A558;
}
footer ul li a:hover {
    color: #18A558;
}
footer .list-unstyled li {
    display: inline;
}

footer .list-unstyled li:not(:last-child)::after {
    content: " |";
    padding: 0 5px; /* optional spacing */
}
footer ul li a.social:hover {
    background-color: #FFFFFF;
}
.fs-28{font-size: 24px;font-weight: bold;}
 .mobile_sec1,.mobile_sec2{
     width: 100%;
    text-align: center !important;
    padding: 8px;
  }
@media (min-width: 992px) {
     .mobile_sec1,.mobile_sec2{
        width: 50%;
        text-align: left !important;
        padding: 8px;
      }
}

 @media (max-width: 768px) {
      .door-content-box {
        position: relative;
        transform: none;
        top: auto;
        left: auto;
        margin: 20px auto;
      }

      .door-image {
        min-height: 400px;
      }
      figcaption.elementor-image-carousel-caption{display:none;}
       h2.heading {
            font-size: 26px;
        }
        .fs-28 {
            font-size: 20px;
        }
        .container, .container-sm {
            max-width: 100%;
        }
    }